ldns-mx.c File Reference

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 20 of file ldns-mx.c.

References ldns_dname_absolute(), ldns_dname_new_frm_str(), ldns_dname_str_absolute(), ldns_pkt_free(), ldns_pkt_rr_list_by_type(), LDNS_RD, ldns_rdf_deep_free(), ldns_rdf_set_size(), ldns_rdf_size(), ldns_resolver_deep_free(), ldns_resolver_new_frm_file(), ldns_resolver_search(), LDNS_RR_CLASS_IN, ldns_rr_list_deep_free(), ldns_rr_list_print(), ldns_rr_list_sort(), LDNS_RR_TYPE_MX, LDNS_SECTION_ANSWER, and LDNS_STATUS_OK.